/* 
    Document   : overrideforshitty.css
    Created on : 25 May 2012, 12:51:34 PM
    Author     : Kyle Younge
    Description:
        Purpose of the stylesheet follows.
*/
@media not all and (-webkit-min-device-pixel-ratio:0) {  
    .fb_iframe_widget span { 
    width: 60px !important;
    }
}  
#dd_name {
    display:none!important;
}
.dd_button_v .fb_iframe_widget > span {width: 45px !important;}

.WP-EmailIcon {padding-bottom: 0px;}